msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: id\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:11
msgid "System Administrator"
msgstr "Pengelola sistem"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:13
msgid "Automated quota report"
msgstr "Laporan kuota otomatis"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:16
msgid "One or more users have exceeded their disk quota"
msgstr "Satu pemakai atau lebih telah melebihi kuota disk mereka"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:23
msgid "The following users have exceeded their disk quota on the server called"
msgstr "Pemakai-pemakai berikut ini telah melebihi kuota disk pada server yang disebut"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:24
msgid "All values are in megabytes."
msgstr "Semua nilai dalam megabyte."

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:28
msgid "Account"
msgstr "Akun"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:29
msgid "Usage"
msgstr "Pemakaian"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:30
msgid "Limit with grace period"
msgstr "Batas dengan masa tenggang"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:31
msgid "Absolute limit"
msgstr "Batas mutlak"
